from django.conf.urls import url

from .views import MusicSession, PlaylistsAPI

urlpatterns = [
    url(r'^session/$', MusicSession.as_view(), name='music-session'),
    url(r'^playlists/$', PlaylistsAPI.as_view(), name='playlists'),
]
